<?xml version="1.0" encoding="utf-8"?>
<Devices>
  <Version>1</Version>
  <Device DeviceID="1">
    <Name>QTOF</Name>
    <DriverVersion>6.00.01</DriverVersion>
    <FirmwareVersion>2.643</FirmwareVersion>
    <ModelNumber>G6520A</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>US81020235</SerialNumber>
    <Type>6</Type>
    <StoredDataType>8</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
  <Device DeviceID="1011">
    <Name>HiP-ALS</Name>
    <ModelNumber>G4226A</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>DEBAP08025</SerialNumber>
    <Type>21</Type>
    <StoredDataType>2</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
  <Device DeviceID="1012">
    <Name>BinPump</Name>
    <ModelNumber>G4220A</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>DEBBB06131</SerialNumber>
    <Type>31</Type>
    <StoredDataType>2</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
  <Device DeviceID="1013">
    <Name>TCC</Name>
    <ModelNumber>G1316C</ModelNumber>
    <OrdinalNumber>1</OrdinalNumber>
    <SerialNumber>DEBAL12785</SerialNumber>
    <Type>40</Type>
    <StoredDataType>2</StoredDataType>
    <Delay>0</Delay>
    <Vendor>1</Vendor>
  </Device>
</Devices>